<data>
    <xpath expr="/form/field[@name='product_sequence']" position="after">
        <label name="default_product_category"/>
        <field name="default_product_category"/>
    </xpath>
</data>
